/* レイアウトの設定*/
body{
    margin:0px 0px 0px 5px;
    padding:0px;
    font-style:normal;/*文字のスタイル*/
    font-weight:normal;/*文字の太さ*/
    font-size: 90%;/*文字の大きさ*/
    color:#000000;/*文字の色*/
    background-color:#FFFFFF;/* 背景の色 */
   text-align:center;   /* 下記のautoに未対応用のセンタリング */
}

/* ヘッダーの設定*/
#head{
    background-color:#FFFFFF;
    border-bottom:1px solid #76CB55;/*355C97紺 FFC05A橙 FFC05A黄緑#FFE441橙*/
    padding:20px 0px 10px 0px;
    margin: 0px 0px 3px 0px;
    text-align:left;     /* 中身を左側表示に戻す */
}

/* 左側の設定*/
#left{
		margin-top: 0px;
}

/* 左メニューの設定*/
	#menu{		
		width:150px;	/* Width of main menu */
		margin: 0px 0px 0px 0px;
		padding: 0px;/*枠*/
		background-color:#E6FFC9;/*枠の色F2FAFF*/ 
		/*border-left:2px solid #76CB55;/*#355C97*/
		border-top:2px solid #76CB55;/*#355C97*/
		text-align: left;
	}
	#menu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
	}
	#menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	#menu ul li ul{	/* Styling for those who doesn't have javascript enabled  - sub menu items*/
		padding-left:10px;
	}
	#menu	li a{	/* Main menu links */
		text-decoration:none;	/* No underline */
		color:#fff;	/* Black text color */
		height:20px;	/* 20 pixel height */
		line-height:20px;	/* 20 pixel height */
		vertical-align:middle;	/* Align text in the middle */
        border-bottom:1px solid #999;/*メニューの下線*/
        border-left:3px solid #76CB55;/*#355C97*/
		background-color:#76CB55;	/* メニューの背景色F9FCFF,#C5E8FF */
		margin:5px 0px 1px 0px;	/* リンク部分と下の説明部分の間隔として*/
		padding:0.3em 0em 0em 1em;	/* Air between border and text inside */
		display:block;
	}
	#menu	li a:hover,#menu .activeMainMenuItem{
		color:#2e688e;/* メニューにマウスを重ねた文字色FF6800#f80000 */
		background-color:#E7FFA2;/* メニューにマウスを重ねた背景色 */
		border-left:3px solid #E7FFA2;
	}
	.subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #eee;
		background-color:#E7FFA2;/* サブメニューの背景色 */
		text-align:left;
	
	}
	.subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#2e688e;	/* サブメニューのテキストの色#f80000*/
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#f80000;	/* White text 225588*/
		background-color:#FFF;	/* サブメニューにマウスを重ねた背景色 */
	}
	
/* 真ん中の設定*/
#center{
    background-color:#fff;
    margin:0px 3px 0px 2px;
    text-align: left;
}

#c-box2{
    border-top: 2px solid #76CB55;;/*156382紺 76A2CE濃い青B8D8F0青 */
    border-bottom : 1px solid #76CB55;
	margin: 0px 2px 0px 0px;
    padding:0.5em 0em 0.5em 2em;
    background: #C9E3BF;/*F2FAFF薄水色*/
}
#c-ul2{
	color: #333;
    border-left: 4px solid #76CB55;/*青457ab8*/
	margin: 0px 2px 10px 25px;
    padding:0.5em 0em 0em 2em;
    list-style-type: circle;
     background-color: #E6FFC9;
}

/* 右側の設定*/
#right{
    float:left;
    width:140px;
    background-color:#fff;
    margin:0px 0px 0px 0px;
   /* border-right:1px solid #76CB55;*/
}

/* 右側の画像ボックス*/
	
#dl-l1 {
	margin: 0px 0px 10px 0px;
    padding:0px 0px 5px 0px;
    border-top: 2px solid #76CB55;/*156382紺FFC05A橙CFE4E7右の青*/
    border-bottom:1px solid #76CB55;
    border-left:1px solid #76CB55;
    border-right: 1px solid #76CB55;
    background: #E6FFC9;/*FFFBF0臼杵FEFEFE*/
    text-align: center;
	}

#dt-l1 {
	padding:3px 0px 5px 0px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;/*156382紺FFC05A橙*/
	background-color: #C9E3BF;/*FFFBF0薄黄*F9FCFF*/
	}
		
#dd-c {
	text-align: center;
	margin:  2px 2px 2px 2px;
	padding:  3px 3px 3px 3px;
	color: #222;
	font-size:80%;
	}

/* フッターーの設定*/
#foot{
	float:left;
	width: 770px;
	font-size:80%;
	border-top: 1px solid #76CB55;
    border-bottom: 7px solid #76CB55;
    margin-left:auto;    /* 左側マージンを自動的に空ける */
    margin-right:auto;   /* 右側マージンを自動的に空ける */
}

/*リンク関係*/
a:link{
	color: #004EC4;/*0074FF*355C97*/
    text-decoration:none;
    border-color:#156382;/*156382紺*FF9900橙*/
    border-width:0px;
    border-bottom-width:1px;
    /*border-style:dotted;*/
    border-style: solid;
    padding: 1px;
}
a:visited{
	color: #004EC4;
    text-decoration:none;
    border-color:#156382;
    border-width:0px;
    border-bottom-width:1px;
    border-style: dotted;
    padding: 1px;
}
a:hover{
	color: #FF6800;
    text-decoration:none;
    border-color:#FF0000;
}*/
